cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

490
Views
0
Helpful
3
Replies
Highlighted
Beginner

UCS c210 M2 e5600 series firmware update [ need to update vmware esxi]

HI All,

Im new with UCS, i have this box that i will be using as a LAB server for network simulator.. 

current setup is;

vmware esxi: 4.1

bios:c2001.4.3c.0

MY VMWARE ESXi upgrade path is from 5.1 to 6.5

 1. first upgrade: esxi to 5.1  what version of BIOS is required?

2. 2nd upgrade:  esxi to 6.0 or 6.5: what version of BIOS is required?


once i have the BIOS firmware, which one to go first upgrade the BIOS or upgrade the VM?

Marlon

Everyone's tags (2)
2 ACCEPTED SOLUTIONS

Accepted Solutions
Highlighted
Cisco Employee

Similar question here:

Similar question here:

https://supportforums.cisco.com/discussion/13261466/ucs-vmware-support-matrix

Follow the interop matrix for supported firmware versions with the hypervisor.

You upgrade the UCS firmware using HUU or CIMC, BIOS, Adapter, etc.

Then move on to the hypervisor.

-Wes

View solution in original post

Highlighted
Cisco Employee

Greetings.

Greetings.

You can jump from any 1.43 version to the latest 1.43 release.

Thanks,

Kirk...

View solution in original post

3 REPLIES 3
Highlighted
Cisco Employee

Similar question here:

Similar question here:

https://supportforums.cisco.com/discussion/13261466/ucs-vmware-support-matrix

Follow the interop matrix for supported firmware versions with the hypervisor.

You upgrade the UCS firmware using HUU or CIMC, BIOS, Adapter, etc.

Then move on to the hypervisor.

-Wes

View solution in original post

Highlighted
Beginner

thanks Wes!

thanks Wes!

based on the tool:

my current setup:

current setup is;

vmware esxi: 4.1 update2

bios:c2001.4.3c.0

if i want to update to ESXi 5.1 Update 3

bios: 1.4.(3) or 1.4.(3)y  

if i want to update/install new ESXi 6.0 Update 1b

bios: 1.4.(3) or 1.4.(3)y

Now my question can i update my bios directly from 1.4.3c to 1.4.(3)y ?? or there any specific path i need to go thru first?

Marlon

Highlighted
Cisco Employee

Greetings.

Greetings.

You can jump from any 1.43 version to the latest 1.43 release.

Thanks,

Kirk...

View solution in original post

CreatePlease to create content
Content for Community-Ad

Cisco COVID-19 Survey